---
imaging_known_hosts: /home/zoox/.ssh/imaging_known_hosts
imaging_root: /home/zoox/imaging/
bamboo_root: /home/zoox/bamboo/
imaging_logs: "{{ imaging_root }}logs/"
imaging_bin: "{{ imaging_root }}bin/"
imaging_assets: "{{ imaging_root }}assets/"
imaging_tftpboot: "{{ imaging_root }}tftpboot/"

# this is the top right port (10G)
wall_interface: eth3

# this is the bottom right port (10G)
imaging_interface: eth2
imaging_interface_subnet: 192.168.22
imaging_interface_last_octet: 224
imaging_interface_ip: "{{ imaging_interface_subnet }}.{{ imaging_interface_last_octet }}"
dnsmasq_leases_file: "/var/lib/misc/dnsmasq.leases"

# the two left 1G ports are bridged together
controller_interface_subnet: 172.16.99
controller_interface: br0
controller_interface_ip: "{{ controller_interface_subnet }}.100"

vault_address: "https://vault.zooxlabs.com:8200"

imaging_machine_compute_spec_override: ""

zoox_imaging_key_path: "/home/zoox/.ssh/zoox_imaging"
